Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234792 - Error for wireless request "Set Encode" (8B2A)
Summary: Error for wireless request "Set Encode" (8B2A)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xinetd
Version: 9
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jan Safranek
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 01:54 UTC by Eliezer E Chávez
Modified: 2008-05-30 07:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-30 07:39:15 UTC


Attachments (Terms of Use)

Description Eliezer E Chávez 2007-04-02 01:54:36 UTC
Description of problem:
Error for wireless request "Set Encode" (8B2A) :
    SET failed on device eth0 ; No such device.

Determining IP information for eth0... failed.

Version-Release number of selected component (if applicable):

Linux horus 2.6.20-2925.5.fc7xen #1 SMP Thu Mar 22 13:51:38 EDT 2007 i686 i686
i386 GNU/Linux

How reproducible:

ifup eth0

Steps to Reproduce:
1. ifup eth0
2.
3.
  
Actual results:

Error for wireless request "Set Encode" (8B2A) :
    SET failed on device eth0 ; No such device.

Determining IP information for eth0... failed.

Expected results:

Work OK

Additional info:

I have an HP dv8275LA notebook, the Wireless Card is an Intel PRO/Wireless 3945
a/b/g.

Thanks in advance

Comment 1 Jay Fenlason 2007-04-02 14:38:24 UTC
I think you have filed this bug against the wrong component.  Xinetd has 
nothing to do with wireless networking.  Please reassign this bug to the 
correct component.

Comment 2 Eliezer E Chávez 2007-04-02 15:13:56 UTC
Jay
What is the right component?

Thanks in advance,

Eliezer

Comment 3 Jay Fenlason 2007-04-02 15:19:39 UTC
I have no idea.  I know next to nothing about wireless networking under recent 
Fedoras (my only wireless card is in a RHEL-4 laptop).  You don't provide any 
information about how you configured your eth0, which makes even wild guessing 
difficult.

Comment 4 Jan Safranek 2008-01-31 14:16:31 UTC
Sorry we did not provide enough info to track this bug... Is the bug still
reproducible? If so, please assign it to kernel - that's the one to blame here.

Comment 5 Bug Zapper 2008-05-14 02:43:17 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Jan Safranek 2008-05-30 07:39:15 UTC
Closing, the reporter failed to provide actual status of the bug.


Note You need to log in before you can comment on or make changes to this bug.